<?php

define( 'GINEVRA_CORE_VERSION', '1.0.1' );
define( 'GINEVRA_CORE_ABS_PATH', dirname( __FILE__ ) );
define( 'GINEVRA_CORE_REL_PATH', dirname( plugin_basename( __FILE__ ) ) );
define( 'GINEVRA_CORE_URL_PATH', plugin_dir_url( __FILE__ ) );
define( 'GINEVRA_CORE_ASSETS_PATH', GINEVRA_CORE_ABS_PATH . '/assets' );
define( 'GINEVRA_CORE_ASSETS_URL_PATH', GINEVRA_CORE_URL_PATH . 'assets' );
define( 'GINEVRA_CORE_INC_PATH', GINEVRA_CORE_ABS_PATH . '/inc' );
define( 'GINEVRA_CORE_INC_URL_PATH', GINEVRA_CORE_URL_PATH . 'inc' );
define( 'GINEVRA_CORE_CPT_PATH', GINEVRA_CORE_INC_PATH . '/post-types' );
define( 'GINEVRA_CORE_CPT_URL_PATH', GINEVRA_CORE_INC_URL_PATH . '/post-types' );
define( 'GINEVRA_CORE_SHORTCODES_PATH', GINEVRA_CORE_INC_PATH . '/shortcodes' );
define( 'GINEVRA_CORE_SHORTCODES_URL_PATH', GINEVRA_CORE_INC_URL_PATH . '/shortcodes' );
define( 'GINEVRA_CORE_PLUGINS_PATH', GINEVRA_CORE_INC_PATH . '/plugins' );
define( 'GINEVRA_CORE_PLUGINS_URL_PATH', GINEVRA_CORE_INC_URL_PATH . '/plugins' );
define( 'GINEVRA_CORE_HEADER_LAYOUTS_PATH', GINEVRA_CORE_INC_PATH . '/header/layouts' );
define( 'GINEVRA_CORE_HEADER_LAYOUTS_URL_PATH', GINEVRA_CORE_INC_URL_PATH . '/header/layouts' );
define( 'GINEVRA_CORE_HEADER_ASSETS_PATH', GINEVRA_CORE_INC_PATH . '/header/assets' );
define( 'GINEVRA_CORE_HEADER_ASSETS_URL_PATH', GINEVRA_CORE_INC_URL_PATH . '/header/assets' );
define( 'GINEVRA_CORE_MOBILE_HEADER_LAYOUTS_PATH', GINEVRA_CORE_INC_PATH . '/mobile-header/layouts' );
define( 'GINEVRA_CORE_MOBILE_HEADER_LAYOUTS_URL_PATH', GINEVRA_CORE_INC_URL_PATH . '/mobile-header/layouts' );

define( 'GINEVRA_CORE_MENU_NAME', 'ginevra_core_menu' );
define( 'GINEVRA_CORE_OPTIONS_NAME', 'ginevra_core_options' );

define( 'GINEVRA_CORE_PROFILE_SLUG', 'edge' );
